export const getSlug = (name: string): string => {
    return name
        .replaceAll(".", "")
        .replaceAll(",", "")
        .replaceAll(":", "")
        .replaceAll(";", "")
        .replaceAll("!", "")
        .replaceAll("<", "")
        .replaceAll(">", "")
        .replaceAll("'", "")
        .replaceAll('"', "")
        .replaceAll("#", "")
        .replaceAll("$", "")
        .replaceAll("%", "")
        .replaceAll("&", "")
        .replaceAll("/", "")
        .replaceAll("(", "")
        .replaceAll(")", "")
        .replaceAll("=", "")
        .replaceAll("¿", "")
        .replaceAll("?", "")
        .replaceAll("*", "")
        .replaceAll("+", "")
        .replaceAll("-", "")
        .replaceAll("|", "")
        .replaceAll("{", "")
        .replaceAll("}", "")
        .replaceAll("[", "")
        .replaceAll("]", "")
        .split(" ")
        .filter((item) => item.length > 0)
        .reduce((acc, item) => acc + "-" + item.toLowerCase(), "")
        .substring(1);
};
